/*
keyestudio Easy plug super kit 
Project 38
LCD Thermometer
http://www.keyestudio.com
*/
 #include <dht11.h>
 dht11 DHT;
 #define DHT11_PIN 5

#include <Wire.h>
#include <LiquidCrystal_I2C.h>
LiquidCrystal_I2C lcd(0x27,16,2); // set the LCD address to 0x27 for a 16 chars and 2 line display
void setup()
{
Serial.begin(9600);
lcd.init(); // initialize the lcd
lcd.init();
// Print a message to the LCD.
lcd.backlight();
}
void loop()
{
int chk;
chk = DHT.read(DHT11_PIN); //Read data temperature from DHT11 pin
lcd.setCursor(0,0);
lcd.print("Temperature=");
lcd.print(DHT.temperature);

lcd.setCursor(1,1);
lcd.print("Humidity=");
lcd.print(DHT.humidity);
delay(1000);
}
//********************************
